
/* topnav  and header css start */
a{
    text-decoration: none;
}
.bg_con{
        background: -webkit-linear-gradient(0deg, #ff662970, #feb9588a 100%);
}

.concertt_title {
    font-weight: 600;
  /*  background: -webkit-linear-gradient(45deg, #7B16D9 30%, orange 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: #e3101000;*/
    font-size: 25px;
}
.concert_p{
    color: #403f40de;
    font-size: 18px;
}
.con_p{
    color: #403f40;
    font-size: 17px;
}
  .con_line{
        content: "";
    display: block;
    background-color: #008181;
    width: 100%;
    height: 2px;
    /* margin-top: 30px; */
    height: 2px;
    border-radius: 4px;
    transition-timing-function: cubic-bezier(0.25, 0.25, 0.285, 1.3);
    background: linear-gradient(-45deg, #ff6600 0%, #7b16d9 100%);
  }  
.sir_title{
    font-size: 60px;
    font-weight: 500;
    background: -webkit-linear-gradient(175deg, #7B16D9 30%, orange 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: #e3101000;
}
.faculty_sir {
    position: relative;
    display: block;
    background: #fff;
    text-align: center;
       border-radius: 6px;
    padding: 30px 15px 30px 15px;
    box-shadow: 0 0px 50px rgb(0 0 0 / 10%);
}
.faculty_sir:hover {
    background: -webkit-linear-gradient(0deg, #ff6629, #feb958 100%);
}
.padd100_sir {
    padding-top: 50px;
    padding-bottom: 50px;
}
.sir_P{
    font-size: 20px;
    text-align: justify;
}
.dropdown-item {
    font-weight: 800;
    font-size: 20px;
}
    /* whatsapp chat section css start*/
    .chat_on {
    position: fixed;
    z-index: 10;
    width: 45px;
    height: 45px;
    right: 15px;
    bottom: 20px;
    background-color: #00e676;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    padding: 9px;
    /* box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important; */
    cursor: pointer;
    display: block;
}
.chat_on {
    /* margin: 24px; */
    /* background: green; */
    animation: zoom-in-zoom-out 1s ease-out infinite;
}
.chat_on {
    padding: 2px !important;
}
.chat_on span {
    color: #fff;
    font-size: 25px;
    text-align: center;
}
.list_none{
    list-style: none;
}
 /* whatsapp chat section css end*/

@media all and (min-width: 992px) {
    .navbar .dropdown-menu-end{ right:0; left: auto;  }
    .navbar .nav-item .dropdown-menu{  display:block; opacity: 0;  visibility: hidden; transition:.3s; margin-top:0;  }
    /*.navbar .nav-item:hover .nav-link{ color: #fff;  }*/
    .navbar .dropdown-menu.fade-down{ top:80%; transform: rotateX(-75deg); transform-origin: 0% 0%;border-radius: 0px;padding: 0;
        width: 100px;}
     .navbar .dropdown-menu.fade-up{ top:180%;  }
     .navbar .nav-item:hover .dropdown-menu{ transition: .3s; opacity:1; visibility:visible; top:100%; transform: rotateX(0deg); }
 }
 .navbar-light .navbar-nav .nav-link{
  font-weight: 450;
  color: #000;
  /*font-size: 13px;*/
  text-transform: capitalize;
  font-family: var(--bs-font-sans-serif);
}

 .top-header{
    height: 35px;
    background: -webkit-linear-gradient(45deg, #500574 30%, #560823 100%);
}
}
.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    color: #260fa9;
}
#top-social-icon a{
  padding-right: 10px;
  color: white;
  text-decoration: none;
}
.online_btn{
    border-radius: 8px;
    color: #fff!important;
    background: -webkit-linear-gradient(0deg, #ff6629, #feb958 100%);
       padding: 10px 5px 10px 5px!important;
    width: 132px;
}
.online_btn:hover{
 transition: background .3s ease-out, color .3s;
    background-image: linear-gradient(-45deg, orange 0%, #7b16d9 100%);
    color: #fff;
}
.bg-nv-sec{
    font-size: 18px;
    font-weight: 600;
    background: #fff;
}

.online_head {
    font-size: 25px;
    font-weight: 800;
    color: #110b44;
}
#nav-login{
  padding: 3px 15px 3px 15px;
  border: 2px solid #942733;
  background: #942733;
  color: #fff;
  border-radius: 8px;
}
.section-bg{
  background: #fff;
  padding: 20px 0;
}
.container-bg{
  background: white;
  /*box-shadow: -11px 10px 30px rgb(200 208 223 / 30%);*/
  padding: 15px 15px;
}
 .navbar-2{
             padding: 0px 0px;
             margin-top: -24px;
}
   .navbar-2 li a {    
    opacity: 1;
    color: #1d165c !important;
    font-weight: 700;
    font-size: 18px;
    padding-right: 40px!important;
}
    .first-navbar-1{
    padding: 2px 25px;
    background: #fdfdfd !important;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 4% 100%);
    
}


.icon-style a{
        color: #fff!important;
    font-size: 18px;
    /* line-height: 35px; */
    text-decoration: none;
}
.btn-banner {
    padding-left: 550px;
    position: absolute;
    z-index: 1;
   margin-top: -240px;
}
.p-10{
    padding: 10px;
}
.pr-20{
    padding-right: 20px;
}
.button.btnbanner{
    padding: 10px 36px;
    background: #fff;
    overflow: hidden;
    color: #3d3b42;
}
.button.btnbanner:hover {
    transition: background .3s ease-out, color .3s;
    background-image: linear-gradient(-45deg, orange 0%, #7b16d9 100%);
    color: #fff;
}

.bg-shadow {
    height: 70px;
    background: #fff;
    box-shadow: 0 0 30px rgb(0 0 0 / 20%);
}
.pl-30{
  padding-left: 30px;
}
.fs-20{
    font-size: 20px;
}

wella HEADING TOP AREA CSS

/*=========================*/

/* LEFT RIGHT CSS */



.em40_header_area_main {} .em40_header_area_main.hdisplay_none {

    display: none;

}

.wella-header-top {

    background: #ffa500 none repeat scroll 0 0;

      padding: 10px 0;

}

.top-address p {

    margin-bottom: 0;

}

.top-address p span,

.top-address p a {
    margin-right: 75px;
    margin-top: -21px;

}

.top-address p span i,

.top-address p a i {  

  font-size: 18px;

    color: black;

    margin-right: 5px;

}

.top-address p a {

    display: inline-block;

    text-decoration: none;

    -webkit-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

}

/* TOP RIGHT CSS */



.top-right-menu ul.social-icons {

    margin: 0;

    padding: 0;

}

.top-right-menu ul.social-icons li {

    display: inline-block;

    margin-left: 15px;

    position: relative;

}

.top-right-menu ul.social-icons li a {

    display: inline-block;

    text-decoration: none;

    -webkit-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

    font-size: 15px;

}



.top-welcomet p span,

.top-welcomet p a,

.top-welcome p span,

.top-welcome p a,

.top-welcome p,

.top-address p a,

.top-right-menu ul.social-icons li a,

.top-address p span {

    color: #ffffff;
    font-size: 18px;
    padding-top: 4px;
}

.top-welcome p a:hover{

  color:#17161a;  

}

.top-right-menu .social-icons li a:hover,

.top-right-menu .social-icons li a i:hover {

    color: #fff;

}

.top-both-p0 .top-address p a,

.top-both-p0 .top-address p span {

    margin-right: 0px;

    margin-left: 12px;

}



.top-right-menu .menu-item-has-children > a:after {

    margin-left: 5px;

    content: "\e62a";

    font-family: themify;

    font-size: 15px;

    opacity: .7;

}

/* sub menu css */
.faculty
{
    position: relative;
    display: block;
    background: #fff;
    text-align: center;
    border-radius: 10px;
    padding: 15px 15px 15px 15px;
    box-shadow: 0 0px 50px rgb(0 0 0 / 10%);
}

.top-right-menu ul .sub-menu {

    position: absolute;

    left: 0px;

    top: 100%;

    visibility: hidden;

    opacity: 0;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

    border-top: 1px solid #0d0d01;

    width: 150px;

    text-align: left;

    background: #0d0d01;

    z-index: 1;

  transition: .5s;  

}

.top-right-menu ul.social-icons li:hover .sub-menu {

    opacity: 1;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

    visibility: visible;

}

.top-right-menu ul .sub-menu li {

    padding: 5px 0px 5px;

}

.top-right-menu ul .sub-menu li a {

    font-size: 14px;

}

.top-right-menu ul .sub-menu ul {

    display: none;

}

.top-welcome p {

    padding: 0px;

    margin: 0px;

}

.top-address.em-login a {

    margin-right: 10px;

}

.top-address.em-login a + a {

    margin-right: 0;

}

.top-address.em-login p a i,

.top-address.em-login p a i {

    margin-right: 5px;

}

.top-address.em-login a + a:before {

    content: "|";

    margin-right: 12px;

}

.txtc {

    text-align: center;

}

.text-center {

    text-align: center;

}

.text-left {

    text-align: left;

}

.text-right {

    text-align: right;

}

/* top opening */



.top-address.menu_18 span {

    padding: 8px 15px 9px;

    display: inline-block;

    

}

.top-right-menu ul.social-icons.menu_18,

.top-right-menu ul.social-icons.menu_19 {

    padding: 7px 0;

}

.em-login.menu_18,

.em-quearys-top.menu_19 {

    padding: 7px 0;

}
.pt-100{
    padding-top: 100px;
}
.pb-100{
    padding-bottom: 100px;
}
.mt-100{
    margin-top: 100px;
}
.mb-100{
    margin-bottom: 100px;
}

.pt-50{
    padding-top: 50px;
}
.pb-50{
    padding-bottom: 50px;
}
.mt-50{
    margin-top: 50px;
}
.mb-50{
    margin-bottom: 50px;
}
 /* topnav and header css start */
/* slider heading */

.bg-home {
        background: linear-gradient(-45deg, #ff6600 0%, #7b16d9 100%);
    height: 52px;
    color: #fff;
    font-size: 18px;
}
.wlcm {
       
    padding-left: 210px;
    position: absolute;
    z-index: 1;
      margin-top: -425px;
   font-size: 64px;
    line-height: 67px;
    font-weight: bold;
    color: #fff;
    letter-spacing: -0.03em;
}

.nav-link {
    display: block;
        padding-top: 28px;
    color: #4e4e4e;
}
.nav-link:hover {
    color: #ff6600;
}
.social-icons{
    list-style: none;
}
/* slider heading */
/* ======================Booking Section===================================*/



.booking 

{

    padding: 80px 0;

}



.book-btn 

{

    position: relative;

    margin-bottom: 20px;

    padding: 20px 15px;

    border: 2px solid #3d3b42;

    text-align: center;

    cursor: pointer;

    transition: 1s;

}



.book-btn:hover

{

    background: linear-gradient(-45deg, #ff6600 0%, #7b16d9 100%);

    color: #fff;

}



.book-btn h4 

{
        font-size: 25px;

    position: relative;

    z-index: 1;

    transition: all .3s;

    color: #3d3b42;

}



.book-btn:hover h4 

{

    color: #fff;

}



.book-btn:hover h4 svg

{

    color: #fff;

}



.book-btn h4 svg 

{

    margin-right: 7px;

}



.book-btn:hover p span 

{

    color: #fff;

}



.book-btn h4 svg path 

{

    fill: #3d3b42;

    transition: all .3s;

}



.book-btn::after 

{

    content: '';

    position: absolute;

    z-index: 0;

    top: -2px;

    left: -2px;

    right: -2px;

    bottom: -2px;

    transition: all .3s;

    opacity: 0;

    background: linear-gradient(-45deg, #ff6600 0%, #7b16d9 100%);

}



.book-btn p span 

{

    font-size: 22px;

    color: #ff6600;

    transition: all .3s;

}



.pt-30 {
    padding-top: 30px;
}
.pt-12 {
    padding-top: 22px;
}
.para{
    font-size: 18px;
    color:#fff;
    padding-top: 20px;
    padding-bottom: 20px;
}
.white-color{
    color:#fff;
}
.menu-style {
    margin-top: -78px;
    font-size: 15px;
    font-weight: 800;
    margin-left: -10px;
}


.active-mode {
    color: #ff6600;
}

.menu-gradient {
    right: 485px;
    width: 90.6406px;
    top: 100px;
    content: '';
    position: absolute;
    height: 4px;
    border-radius: 4px;
    transition: all .3s;
    transition-timing-function: cubic-bezier(0.25, 0.25, 0.285, 1.3);
    background: linear-gradient(-45deg, #ff6600 0%, #7b16d9 100%);
}


.header-wrap {
    background: #fff;
    top: 0;
    left: 0;
    z-index: 5;
    width: 100%;
    position: fixed;
    background: #fff;
    box-shadow: 0 0 30px rgb(0 0 0 / 20%);
}

.logo-text {
    color: #000000;
    padding-left: 5px;
    font-size: 12px;
    font-weight: 800;
}

.logo{
height: 60px;
padding-left: 20px;
}

.fs-40 {
    font-size: 42px;
}

.main-slider-wrap {
    position: relative;
}

.pl-10 {
     padding-left: 57px;
    letter-spacing: 2px;
    margin-top: -18px;
}
a:hover {
    color: #fff;
}
.pt-120 {
    padding-top: 120px;
}
.pt-90 {
    padding-top: 90px;
}
.pt-15 {
    padding-top: 15px;
        padding-left: 30px;
}

.pl-20 {
    padding-left: 20px;
}
.medias {
    font-size: 18px;
    text-decoration: none;
}
.text-block h1 {
    font-size: 42px;
    position: relative;
    padding-right: 45px;
    margin-bottom: 15px;
    margin-top: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    line-height: 1.3em;
    letter-spacing: -0.03em;
    color:#000000b8;
}

.text-block h1::after {
    content: '';
    position: absolute;
    bottom: 12px;
    left: auto;
    display: inline-block;
    transform: translateX(5px);
    min-width: 43px;
    height: 4px;
    border-radius: 6px;
    background: linear-gradient(-45deg, orange 0%, purple 100%);
}

.text-block .h-sub {
    margin-bottom: 40px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 19px;
    line-height: 1.57em;
    color: #706e72;
}

.text-block p {
    color: #000000bf;
    margin-bottom: 40px;
    font-size: 19px;
    text-align: justify;
}

.banner-booking {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 47px 95px 42px;
    background: #343337;
}

.banner-booking .banner-text {
    font-family: 'Poppins';
    max-width: 700px;
    padding: 6px 22px;
    text-align: right;
}

.banner-booking .banner-button {
    margin-top: 31px;
    padding: 0 15px;
    text-align: center;
}

.banner-booking .banner-text h1 {
    color: #fff;
    font-size: 48px;
    font-weight: 800;
    margin: 30px 0px;
}

body .font-gradient {
    background: -webkit-linear-gradient(45deg, #7B16D9 30%, orange 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: #e3101000;
}

.btn.btn-shadow,
.button.btn-shadow {
    box-shadow: 0px 9px 20px #626065;
}

.btn.white,
.button.white {
    padding: 22px 17px;
    background: #fff;
    overflow: hidden;
    color: #3d3b42;
}

.btn,
.button {
    position: relative;
    min-width: 186px;
    padding: 20px 49px;
    border: none;
    border-radius: 30px;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    line-height: 16px;
    text-align: center;
    color: #fff;
    background: linear-gradient(-45deg, #ff6600 0%, #7b16d9 100%);
}

.button.white:hover {
    transition: all .3s ease-out, color .3s;
    background-image: linear-gradient(-45deg, orange 0%, #7b16d9 100%);
    color: #fff;
}

.banner-booking .banner-text p {
    margin-bottom: 0;
    font-size: 19px;
    font-weight: bold;
    color: #d3d3d5;
}

.banner-booking .banner-button .button {
    position: relative;
    z-index: 1;
    margin-bottom: 13px;
    padding: 13px 20px;
}

body .theme-color {
    color: #ff6600 !important;
}
.pr-10 {
    padding-right: 10px;
}

.p-150{
    padding-top: 18px;
    padding-left: 150px;
}

.fs-25 {
    font-size: 25px;
}
.section-header {
    max-width: 575px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    /* margin-bottom: ; */
}

.dark-section {
    background-color: #1c1b1f;
}

.mb-115 {
    margin-bottom: 115px;
}
.project-heading{
    font-size: 40px;
    color:#000000b8;
    font-weight: 700;

}
.section-header.white h1 {
    font-size: 58px;
    color: #fff;
    font-family: 'Poppins';
    font-weight: bold;
    line-height: 1.3em;
    letter-spacing: -0.03em;
}

.section-header.white p {
    color: #d3d3d5;
    font-size: 20px;
}

.block-bg-projects {
    background: #f6f6f6;
    }


.section-header p {
    margin-bottom: 40px;
    font-size: 21px;
    color: #706e72;
}

.pb-30 {
    padding-bottom: 30px;
}
.pb-60 {
    padding-bottom: 60px;
}




/*---------------boooking end----------------->
/* <!------ mob menu css start-----> */


/* <!------ mob menu css end-----> */
/* ============== START - Skin Styles ============= */

th { background: #e77918; }
a, a:active, a:visited { color:#4e4e4e; }

.dropdown-menu-wrap ul.sub-menu li:hover > ul.sub-menu { border-color: #e77918; }
#primary-menu > ul.menu > li > ul.sub-menu, #primary-menu > ul.menu > li:hover > ul.sub-menu { border-color: #e77918; }
#primary-menu .hover-bg { border-color: #e77918;}
#title-area { background: #e77918; }
#custom-title-area { background: #e77918; }
.post-list .entry-title a:hover, .post-list .entry-title a:visited { color: #e77918; }
.sticky .entry-snippet { border-color: #e77918;}
.byline span i { color: #e77918;}
a.more-link:hover { color: #e77918; }
a.comment-reply-link, a.comment-edit-link { background-color: #e77918; }
a.comment-reply-link:visited, a.comment-edit-link:visited { background-color: #e77918; }
button, .button, input[type=button], input[type="submit"], input[type="reset"] { background:-webkit-linear-gradient(0deg, #ff6629, #feb958 100%); border-color: #e77918;}
.button.theme:hover { background: #e77918 !important; }
.button.theme { border-color: #e77918 !important; }

.segment .flex-control-nav li a:hover, .segment .flex-control-nav li a.flex-active { background-color: #e77918; }
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active, .flex-control-nav li a.flex-active, .flex-control-nav li a:hover { background-color: #e77918; }
.vc_row .flex-control-nav li a:hover, .vc_row .flex-control-nav li a.flex-active { background-color: #e77918; }

#flickr-widget .flickr_badge_image img:hover { border-color: #e77918; }
ul#recentcomments li.recentcomments a { color: #e77918; }
.tagcloud a:hover { background-color: #e77918; }
input#mc_signup_submit { background-color: #e77918 !important; }

.header-fancy span { background-color: #e77918; }
h3.fancy-header { background-color: #e77918;}

.slogan1 .highlight, .slogan1 .highlight h2 { color: #e77918; }
.heading2 .subtitle span { color: #e77918; }
.slogan blockquote .footer cite { color: #e77918; }

.skill-bar-content { background: #e77918; }
.animate-numbers .stats .number { color: #e77918;}

.pricing-table .pricing-plan.highlight .top-header { background-color: #e77918; }
.pricing-table .plan-details ul li i { color: #e77918; }

.testimonials2-slider-container blockquote cite i { background-color: #e77918; }
.client-testimonials2 .header .title { color: #e77918;}
#featured-app .side-text { color: #e77918; }
.features-list-alternate i { color: #e77918; }
ul.member-list { border-color: #e77918; }
ul.member-list li a.visible, ul.member-list li a.flex-active { border-color: #e77918; }
ul.member-list li a:hover { color: #e77918; }
.showcase-filter a:hover, .showcase-filter a.active, #showcase-links a:hover, #showcase-links a.active { background: #e77918; border-color: #e77918; }


#column-shortcode-section p { background: #e77918; }

.top-of-page a:hover, #title-area a, #title-area a:active, #title-area a:visited,
.post-list .byline a, .post-list .byline a:active, .post-list .byline a:visited,
#content .hentry h2.entry-title a:hover, .entry-meta span i, .read-more a, .loop-nav a:hover,
.sidebar li > a:hover, .sidebar li:hover > a, #sidebars-footer .widget_text a.small, #sidebars-footer .widget_text a.small:visited,
.team-member:hover h3 a, .post-snippets .hentry .entry-title a:hover { color: #e77918; }

.page-links a, .page-links a:visited, .pagination a, .pagination a:visited,
.profile-header img:hover { background: #e77918; }

.image-info { background: #e77918; }
#styleswitcher-button i { color: #e77918 !important; }

.image-info-buttons i { background: rgba(231, 121 , 24, 0.9); }
.image-info-buttons i:hover { background: rgba(231, 121 , 24, 0.8); }
.profile-header .socials { background: rgba(231, 121 , 24, 0.7);}
input:focus, textarea:focus, #content .contact-form input:focus, #content .contact-form textarea:focus,
#footer .contact-form input:focus, #footer .contact-form textarea:focus { border-color: rgba(231, 121 , 24, 0.8); }
#home2-heading .heading2 h2, #home3-heading .heading2 h2, .team-member .team-member-hover { background: rgba(231, 121 , 24, 0.7); }

.tabs .current, .tabs .current:hover, .tabs li.current a { border-top-color: #e77918; }

/* Plugins Skins Styles */

body body h1,
body h3,
body h5,
body .h5,
body h6 {
    margin-bottom: 15px;
    margin-top: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    line-height: 1.3em;
    letter-spacing: -0.03em;
    color: #ffffff;
}
h4{
    color:#000000cf;
}
.engg{
    color: #0000005c;
    font-size: 18px;
    font-weight: bold;
}
.read-more{
    color:#3d3b42;
    font-weight:bold;
}
.read-more:hover{
    color:#ff6600;
    font-weight:bold;
}
.button.white.btn-border {
    overflow: visible;
    padding: 20px 15px;
}

.button.center-btn {
    display: block;
    width: 186px;
    margin-left: auto;
    margin-right: auto;
}

.project-card{
    font-family: 'Poppins', sans-serif;
    color:#3d3b42db;
    text-decoration:none;
    font-size:22px;
    font-weight:600;
    letter-spacing: -0.03em;
}
.fs-18{
    font-size: 18px;
    font-weight: bold;
}
.bg-img {
    background: url(img/clients-bg-2.jpg);
    min-height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    width:100%;
    background-attachment: fixed;
}


/*===============instagram Section=================*/



.instagram-section .button.center-btn 

{

   background: #ffffff2b;

    display: block;

    color: #ddd;

    width: 231px;

    margin-top: 23px;

    margin-left: auto;

    margin-right: auto;

    transition: 1s;

}



.instagram-section .button.center-btn::after

{

    content: '';

    position: absolute;

    z-index: -1;

    top: -2px;

    left: -2px;

    right: -2px;

    bottom: -2px;

    border-radius: 30px;

    background: linear-gradient(-45deg, #ff6600 0%, #7b16d9 100%);

}



.instagram-section .button.center-btn:hover

{

   background: linear-gradient(-45deg, #ff6600 0%, #7b16d9 100%);

}



.instagram-section .button svg path

{

    fill: orange;

    margin-right: 10px;

}



.instagram-section .button svg

{

    margin-right: 10px;

}
.padd100{
    padding-top: 100px;
    padding-bottom: 100px;
        margin-top: 100px;
}

/* slider header */
.slideshow-container {
  opacity:0.9;
}
.dot-style{
    text-align:center;
    margin-top:-40px;
}

.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;   
  background:#ff6600;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
  .active, .dot:hover {
  background-color:#fff;
}
/* slider header */

/*===============================Footer Section===============================*/



.footer 

{

    padding-top: 80px;
    padding-bottom: 40px;

}



.footer-nav 

{

    max-width: 1000px;

    margin-left: auto;

    margin-right: auto;

}



.footer-nav ul 

{

    display: flex;

    justify-content: space-between;
        list-style: none;

}



.footer-nav ul li 

{

    margin-bottom: 0;

    padding-left: 0;

}



.footer-nav ul li a 

{

    font-size: 18px;

    font-weight: bold;

    text-transform: capitalize;

    color: #fff;
        text-decoration: none;

}
.footer-nav ul li a:hover
{
    color:#ff6600;
}



.footer .justify-content-center 

{

   justify-content: center !important;

    text-align: center;

    margin: 20px 0;

}



.footer .logo 

{

    display: inline-flex;

    margin: 0 auto;

}



.footer .logo img 

{

    margin-right: 10px;

}



.footer .logo .logo-text span:first-child 

{

    font-size: 42px;

    font-weight: 800;

    line-height: 42px;

    letter-spacing: -0.03em;

}



.footer .logo .logo-text span 

{

    display: block;

    color: #fff;

}



.footer .contact-list 

{

    display: flex;

    flex-wrap: wrap;

    justify-content: space-between;

    max-width: 1080px;

    margin-left: auto;

    margin-right: auto;

}



.footer .contact-list li 

{

    padding-left: 0;

    width: 33.33%;

    display: -ms-flexbox;

    display: flex;

}



.footer .contact-list .contact-icon 

{

    margin-right: 15px;

}



.footer .contact-list .contact-icon svg path 

{

    fill: #ff6600;

}

.fs-16{
    font-size: 16px;
    text-align: justify;
}
.fs-20{
    font-size: 15px;
}.footer .contact-list .contact-list_text h5 

{
    font-size: 22px;
    color: #fff;

}





.footer .contact-list .contact-list_text a, .contact-list .contact-list_text p 

{
    font-size: 16px;
    display: block;

    margin-bottom: 0;

    color: #d3d3d5;

}



.contact-list .contact-list_text a:hover 

{

    color: #ff6600;

}





.footer .social-list

{

    text-align: center;

    list-style: none;

}



.footer .social-list li 

{

   margin-bottom: 0;

    margin-right: 40px;

    padding-left: 0;

    display: inline-block;

    font-weight: bold;

}



.social-list li a svg path 

{

    transition: all .3s;

    fill: #fff;

}



footer .footer-bottom 

{

    color: #d3d3d5;

}



footer .footer-bottom p 

{

    color: gray;

}
.mt-40{
    margin-top: 40px;
}


footer .footer-bottom a 

{

    font-weight: normal;

    color: #ff6600;

}





@media (max-width: 1440px)

{

}

.clone-nav.nav {
    height: 88.3906px;
    display: block;
}
.d-none-web{
    display:none;
}

/*================Our Engineer Section==============================*/



.our-engineers

{

    padding: 80px 0;

}



.our-engineers h1

{

    color: #3d3b42;

}



.our-engineers .section-bg 

{

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    z-index: 0;

    background-size: cover;

    opacity: 0.1;

}



.engineer-slider .tt-slide 

{

    width: 33%;

    padding-left: 15px;

    padding-right: 15px;

    display: inline-block;

}



.engineer-card 

{

    position: relative;

    max-width: 370px;

    margin-left: auto;

    margin-right: auto;

    margin-bottom: 30px;

    padding: 55px 30px;

    background: #fff;

    box-shadow: 0px 5px 20px rgb(52 51 55 / 10%);

}



.engineer-card .engineer-card_info 

{

    position: relative;

    z-index: 2;

}



.engineer-card .engineer-avatar 

{

    position: absolute;

    right: 0;

    bottom: 0;

    z-index: 0;

    max-height: calc(100% - 7px);

    mix-blend-mode: luminosity;

}

/* responsive view */

@media only screen and (max-width: 768px) {
.wlcm {
    padding-left: 0px;
}
.btn-banner {
    padding-left: 300px;
    margin-top: -110px;
}
.banner-booking {
    display: inline-block;
}
}


@media only screen and (max-width: 600px) {

.navbar-2 {
    width: 50%;
    background: #fff;
}
ul.social_mob.d-flex {
    padding-top: 15px;
}
.fs-40 {
    font-size: 30px;
}
.d-none-mob{
    display: none;
}
.logo {
    height: 35px;
    padding-left: 5px;
}
.top-header {
    display: none;
}
.btn-banner {
    padding-left: 104px;
    margin-top: -80px;
}
.main_banner {
    height: 435px!important;
}
.top-header{

}
.pl-10 {
    padding-left: 55px;
    letter-spacing: 1px;
}
.pt-120 {
       padding-top: 45px;
}   
.text-block h1 {
   font-size: 28px;
}
.text-block .h-sub {
    font-weight: 600;
    font-size: 15px;
}
.text-block p {
    font-size: 16px;
    text-align: justify;
}

.banner-booking{
    display:block;
    padding: 20px 0px 0px;

}
.banner-booking .banner-text h1 {
    font-size: 25px;
    text-align:center;
}
.concert_btn {
    width: 300px;
}

.banner-booking .banner-text p {
    font-size: 14px;
    text-align:center;
    font-weight:400;
}
.section-header.white h1 {
    font-size: 30px;
}
.section-header.white p {
    color: #d3d3d5;
    font-size: 15px;
}
.project-heading {
    font-size: 22px;
    font-weight: 800;
}
.section-header p {
    font-size: 16px;
}

.engineer-slider .tt-slide {
    width: 100%;
}
.engineer-card {
    position: relative;
    max-width: 405px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    padding: 60px 0px;
    background: #fff;
    box-shadow: 0px 5px 20px rgb(52 51 55 / 10%);
}
h4{
    
    font-size: 18px;
}
.engg {
    font-size: 15px;
}
.engineer-card .engineer-card_info {
    padding-left: 10px;
}
.d-none-mob{
    display:none;
}
.footer .contact-list {
    display: block;
}
.footer .contact-list li {
    padding-left: 0;
    width: 100%;
    display:block;
}
.icon-style a {
    font-size: 10px;
    line-height: 63px;
}


.wlcm {
    margin-top: -230px;
    font-size: 27px;
    line-height: 35px;
    font-weight: 800;
}
.col-sm-3{
    width: 50%;
}
}
/*.social-icons{
    display: none;
}*/

.sir_title {
    font-size: 33px;
}


@media (min-width: 10px) and (max-width: 991px){
.mobile-menu {
    display: block !important;
}
}
@media (max-width: 479px){
.mean-container a.meanmenu-reveal {
    padding: 19px 15px 18px;
}
}
@media (min-width: 1200px){
.home-2{
    display: none;
}
}
/* responsive view */
.mean-container .mean-bar {
    float: none;
    background: #0d0d01 none repeat scroll 0 0;
    overflow: hidden;
}
.mean-container a.meanmenu-reveal:hover span {
    background: #fff;
}
.mean-container a.meanmenu-reveal span {
    background: #fff;
}

.mean-container a.meanmenu-reveal span {
    display: block;
    background: #fff;
    height: 3px;
    margin-top: 4px;
}
.line{

    margin-top: 30px;
    height: 2px;
    border-radius: 4px;
    transition-timing-function: cubic-bezier(0.25, 0.25, 0.285, 1.3);
    background: linear-gradient(-45deg, #ff6600 0%, #7b16d9 100%);
}

    /*contact css end*/


    .contact-details i
    {
    width: 30px;
    border-radius: 8px;
    height: 30px;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    background: #fff;
    color: #110b44;
}
.form-box{
    box-shadow: 0 0px .75rem #ccc!important;
    border-radius: 30px;
     background: #fff;
         padding: 20px;
}
  
    .contact-details a
    {
        text-decoration: none;
        color: #fff;
    }
    div .form-control
    {
        box-shadow: none;
        border-radius: 0px;
    }
    div .form-data
    {
        padding-top: 20px;
        margin-top: -50px;
    }
    div .form-data .form-control
    {
    font-size: 18px;
    border: none;
    box-shadow: none;
    border-radius: 6px;
    border: 1px solid #ddd;
    background: transparent;
    color: #110b44;
    }
    div .form-data .form-control:focus
    {
        border: none;
        box-shadow: none;
        border-bottom: 2px solid #1d165f;
    }
    div .form-data .form-control::placeholder
    {
        color: #110b44;
    }
    .msg
    {
        height: 100px!important;
    }
    .form-select {
    display: block;
    width: 100%;
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e);
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
    .contact-btn
    { 
    border: 1px solid #fff;
    border-radius: 6px;
    color: #fff;
    background: #110b44;
    width: 200px;
    height: 50px;
    font-size: 22px;
    }


    @media (max-width: 600px){
        div .form-data{
            padding-top: 20px;
            margin-top: 0px;
        }
    }
    .pb-60{
        padding-bottom: 60px;
    }

    /*contact css end*/


.common_btn {
    box-shadow: 0px 9px 20px #626065;
    color: #fff!important;
    background: -webkit-linear-gradient(0deg, #ff6629, #feb958 100%);
    padding: 10px 36px;
    padding: 10px 36px;
    border-radius: 30px;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    line-height: 16px;
    text-align: center;
    overflow: hidden;
    color: #3d3b42;
}
.common_btn:hover{
 transition: all .3s ease-out, color .3s;
    background-image: linear-gradient(-45deg, orange 0%, #7b16d9 100%);
    color: #fff;
}

body{
    background:url('/img/bg_back.png');
    background-color: #b3b3b32b;
}
   